body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}
.content{
  display: block;
  justify-content: center;
  margin: 5%;
}
.advice{
  display: block;
  justify-content: center;
  margin-top: 5rem;
  margin: 5%;
}
.advice h1{
  text-align: center;
  margin-bottom: 1.25rem;
}

@media (min-width: 768px){
  .content{
    max-width: 25rem;
  }
  .sv-root-modern form{
    width: 30rem;
  }
  .advice{
    max-width: 25rem;
  }
}